*{
	padding: 0;
	margin: 0;
}

#tenant-pic{
	width: 100%;
	padding: 0;


}

#tenant-img{
	object-fit: cover;
	width: 100%;
}

#tenant-name{
	padding: 0;
	font-size: 12px;
}


.header-item:hover{
	border-bottom: 3px solid #3399ff;
}

.header-item-active{
	border-bottom: 3px solid #3399ff;
}

#drop-down-header{
	z-index: 10000000;
}


.tenant-act-btn{
	background-color: white;
	border-left: 2px solid blue;
	border-radius: 0;
	width: 100%;
	height: 50px;
}

.tenant-act-btn:hover{
	transform: scale(1.1);
	background-color: white;
	border-left: 2px solid blue;
	border-radius: 0;
	width: 100%;
	height: 50px;
}


.act-holder{
	background-color: transparent;
}


#card-header{

}


.quick-link-btn{
	background-color: white;
	width: 100%;
}

.quick-link-btn:hover{
	background-color: white;
}

#search-container{
	position: relative;
	float: right;
}

#tenantPic2{
  object-fit: cover;
  width: 150px;
  height: 150px;
  box-shadow: 0px 0px 7px grey;

}

#user-ico-holder{
	width: 35px;
	height: 35px;
	border-radius: 25px;
	color: white;
	font-size: 25px;
	background-color: #2A3446;
}

#skeleton{
	color: black;
}

#view-btn{
	background-color: #321fdb;
}


#switch-btn{
	position: absolute;
	top: 70px;
	right: 120px;
}

#tenant-profile-loader{
	margin: 0;
	position: relative;
	top: 10px;
	left: 80px;
}

#tab-holder .tab-item{
	text-transform: capitalize;
	width: 18px;
	font-size: 15px;
	margin: 0 2px;
	padding: 0;
	background-color: #ebedef;
}

#tab-holder .tab-sub-item{
	text-transform: capitalize;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 3px;
	background-color: #ebedef;
}

#edit-btn{
	background-color: #3399ff;
	color: white;
	padding: 0;
	margin-right: 5px;
}

#delete-btn{
	background-color: #e55353;
	color: white;
	padding: 0;
}

#content-holder{
	position: relative;
	width: 90%;

}


#disabled-btn{
	disabled:
}


#datagrid-container{
  outline: none;
  height: 70vh;
  background-color: white;
  width: 95%;
  z-index: 1 !important;
}

#datagrid-container3{
	outline: none;
	height: 70vh;
	background-color: white;
	width: 95%;
	z-index: 1 !important;
  }
  

#datagrid2{
  height: 85%;
  display: flex;
  justify-items: center;
}

#title-holder{
	position: absolute;
	left: 20px;
}

#datagrid3{
	height: 85%;
	display: flex;
	width: 90%;
	justify-items: center;
  }


#selectForm{
  border-radius: 2px;
  width: 260px;
  height: 40px;
  outline: none;
}

#allergy-table{
	background-color: white;
}

#searchBar{
	border-bottom: 2px solid #4f5d73;
}

#search-bar-container{
	float: right;
	margin-right: 50px;
	margin-top: 20px;
}

#emergency-Btn{
  background-color: #ce313f ;
  border-radius: 98px;
  width: 50px;
  height: 50px;
  padding: 0;
  border-style: none;
  position: fixed;
  top: 90px;
  right: 10px;
  z-index: 999;

}

#sos-icon{
  color: white;
  font-size: 45px;
}

#tenantPic{
  width: 75px;
  transform: scale(1.2);
  box-shadow: 0px 0px 7px grey;

}

#container{
	background-color: white;
	border-radius: 8px;
	position: relative;
	width: 100%;
	padding: 0;
	margin: 0;
}

#container2{
	background-color: white;
	border-radius: 8px;
	position: relative;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
}

#outlined-size-small{
  color: #0063CC;
  font-weight: bold;
  background-color: white;
}

#res-title{
	font-size: 25px;
	margin-top: 5px;
}


#prev-btn{
  position: fixed;
  top: 50%;
  left: 10px;
  z-index: 999999;
  background-color: white;
  width: 50px;
  height: 50px;
  border-radius: 25px;
  border: 5px solid #4EADDE;
 
}

#prev-btn:hover{
  transform: scale(1.05);
}

#prev-icon{
  font-size: 30px;
  padding-top: 8px;
  padding-left: 5px;
}

#prev-icon:hover{
  transform: scale(1.05);
}

#next-btn{
  position: fixed;
  top: 50%;
  right: 10px;
  z-index: 999999;
  background-color: white;
  width: 50px;
  height: 50px;
  border-radius: 25px;
  border: 5px solid #4EADDE;

}

#next-btn:hover{
  transform: scale(1.05);
}

#next-icon{
  font-size: 30px;
  padding-top: 8px;
  padding-left: 10px;
}

#next-icon:hover{
  transform: scale(1.05);
}


#hide-element{
  display: none;
}

#card-bgc{
background: rgb(79,93,115);
background: linear-gradient(90deg, rgba(79,93,115,1) 0%, rgba(99,131,181,1) 65%, rgba(135,170,226,1) 100%);
	position: relative;
	height: 120px;
	width: 100%;
	display: flex;
  justify-content: center;
}

#card-bgc2{
	position: relative;
	height: 125px;
	width: 100%;
	display: flex;
	justify-content: center;
	
}


#tenant-image-holder{
	position: absolute;
	bottom: -45px;
	transition: transform .4s; 
	width: 120px;
	overflow: hidden; 
	border-radius: 100px;
	
}

#tenant-image{
	object-fit: cover;
	width: 120px;
	transition: transform .4s; 
}

#tenant-image:hover{
	transform: scale(1.3);
  transform-origin: 50% 50%;

}

#tenant-image-holder2{
	position: absolute;
	transition: transform .4s; 
	width: 120px;
	overflow: hidden; 
	border-radius: 100px;
	outline: 2px solid white;
}

#btn-holder{
	width: 100%;
	background-color: #4f5d73;
}

#tl-btn{
	background-color: transparent;
	display: block;
	width: 100%;
	border-radius: 0;
	text-align: left;
	border-style: none;
}

#tl-btn:hover{
	border-bottom: 2px solid white;
}

#accordion{
	border-style: none;
}




.seach-bar-div{
	margin-left: 20px;
	
}


.disable-search{
	visibility: hidden;
}

#row-container{
	background-color: red;
}

#card-txt-title{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 3rem;
}
#card-holder{
	box-shadow: 2px 7px 5px 0px rgba(130, 130, 130, 0.75);
-webkit-box-shadow: 2px 7px 5px 0px rgba(130, 130, 130, 0.75);
-moz-box-shadow: 2px 7px 5px 0px rgba(130, 130, 130, 0.75);
}

#card-txt-title .title{
	color: #202020;
	padding-left: 10px;
	padding-top: 5px;
}

#summary-log{
	position: absolute;
	right: 20px;
}


.date-filter-holder{
	position: absolute;
	right: 25px;
	top: -10px;
}

#basic-button{
	color: #666666;
	padding-top: 13px;
}


#allergy-diagnosis-holder{
	position: absolute;
	left: 10px;
	top: 20px;
}

#ad-holder{
	position: relative;
}


#tenant-data{
	padding: 0;
	
}

#hr-line{
	border-top: solid #7e7e7e 2px;
	width: 90%;
	padding: 0;
	padding-top: 0px;
	margin: 0;
}

.profile-text{
	text-align: left;
}

#reminder-holder {
	margin: 0 20px;
}

#reminder-holder .text-right{
	text-align: right;
	font-style: italic;
}

#btn{
	padding: 0;
	position: absolute;
	right: 5px;

}


